Bug 807846 - [abrt] empathy-3.2.2-1.fc16: _int_realloc: Process /usr/libexec/empathy-av was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.2.2-1.fc16: _int_realloc: Process /usr/libexec/empathy-av wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:a0fe5a9e8ca91900efe208bb766...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 17:47 EDT by Jose Francisco Beltran Neira
Modified: 2013-02-13 05:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 05:32:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (5.58 KB, text/plain)
2012-03-28 17:48 EDT, Jose Francisco Beltran Neira
no flags Details
File: backtrace (147.45 KB, text/plain)
2012-03-28 17:48 EDT, Jose Francisco Beltran Neira
no flags Details
File: maps (82.58 KB, text/plain)
2012-03-28 17:48 EDT, Jose Francisco Beltran Neira
no flags Details
File: dso_list (17.83 KB, text/plain)
2012-03-28 17:48 EDT, Jose Francisco Beltran Neira
no flags Details
File: build_ids (7.45 KB, text/plain)
2012-03-28 17:48 EDT, Jose Francisco Beltran Neira
no flags Details

  None (edit)
Description Jose Francisco Beltran Neira 2012-03-28 17:47:57 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-av
crash_function: _int_realloc
executable:     /usr/libexec/empathy-av
kernel:         3.3.0-4.fc16.x86_64
pid:            11149
pwd:            /
reason:         Process /usr/libexec/empathy-av was killed by signal 11 (SIGSEGV)
time:           mié 28 mar 2012 15:58:56 COT
uid:            1000
username:       jbeltran
xsession_errors: 

backtrace:      Text file, 150993 bytes
build_ids:      Text file, 7626 bytes
dso_list:       Text file, 18257 bytes
event_log:      Text file, 5712 bytes
maps:           Text file, 84564 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-wwT4rY38k4,guid=7093469e61647375ee64425500000044
:XDG_SESSION_COOKIE=d49d6fcf4af666c782ab26e100000010-1332864469.954981-704123969
:XDG_RUNTIME_DIR=/run/user/jbeltran
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_CO.utf8
:SSH_AUTH_SOCK=/tmp/keyring-4aAcb8/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2300,unix/unix:/tmp/.ICE-unix/2300
:LC_MONETARY=es_CO.utf8
:LC_NUMERIC=es_CO.utf8
:LC_TIME=es_CO.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=jbeltran
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-4aAcb8/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wwT4rY38k4,guid=7093469e61647375ee64425500000044
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jbeltran-vBvOXn/database
:USER=jbeltran
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2295
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/jbeltran
:GNOME_KEYRING_CONTROL=/tmp/keyring-4aAcb8
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=jbeltran
:HOME=/home/jbeltran

smolt_data:
:
:
:General
:=================================
:UUID: 7f0a9ebb-31c2-4b40-b9dc-a05a5741a882
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5320.54
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 3812
:System Swap: 5855
:Vendor: Hewlett-Packard
:System: HP ProBook 4520s 
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:4156:5137) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(6164:12432:4156:5203) pci, rt2800pci, NETWORK, RT3090 Wireless 802.11n 1T/1R PCIe
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4156:5137) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4156:5137) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15151:4156:5137) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4156:5137) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5137) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4156:5137) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4156:5137) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5137) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4156:5137) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15176:4156:5137) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4156:5137) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5137) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5137) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43576:4156:5137) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38229:4156:5137) pci, radeon, VIDEO, ProBook 4720s GPU (Mobility Radeon HD 4350)
:(32902:15180:4156:5137) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hpprobook4520s-lv_root / ext4 4096 4096 13092026 8845564 8714542 3276800 2941778 2941778
:/dev/sda3 /boot ext4 1024 1024 508745 393774 368174 128016 127734 127734
:/dev/mapper/vg_hpprobook4520s-lv_home /home ext4 4096 4096 33467282 12335411 10659738 8380416 8356627 8356627
:

var_log_messages:
:Mar 28 15:58:56 hpProBook4520s kernel: [103671.626243] empathy-av[11156]: segfault at 12 ip 00000032b907f94b sp 00007f03b2f13210 error 6 in libc-2.14.90.so[32b9000000+1ad000]
:Mar 28 15:58:58 hpProBook4520s abrt[11175]: Saved core dump of pid 11149 (/usr/libexec/empathy-av) to /var/spool/abrt/ccpp-2012-03-28-15:58:56-11149 (148779008 bytes)
Comment 1 Jose Francisco Beltran Neira 2012-03-28 17:48:00 EDT
Created attachment 573477 [details]
File: event_log
Comment 2 Jose Francisco Beltran Neira 2012-03-28 17:48:05 EDT
Created attachment 573478 [details]
File: backtrace
Comment 3 Jose Francisco Beltran Neira 2012-03-28 17:48:07 EDT
Created attachment 573479 [details]
File: maps
Comment 4 Jose Francisco Beltran Neira 2012-03-28 17:48:09 EDT
Created attachment 573480 [details]
File: dso_list
Comment 5 Jose Francisco Beltran Neira 2012-03-28 17:48:11 EDT
Created attachment 573481 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-01-16 06:19:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 05:32:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.